#bannerIndex{
	position: relative;
	width: 100%;
	overflow: hidden;
}

.bannerIndexContent{
	position: relative;
}

.bannerIndexContent img{
	width: 100%;
	margin:-200px 0;
	-webkit-filter:brightness(75%) !important;
	filter:brightness(75%) !important;
}

.bannerText{
	position: absolute;
	top:50%;
	width: 100%;
	height: auto;
	margin-top:-62.5px;
	text-align: center;
	color: #fff;
}

.bannerText h1{
	text-shadow: 0 0 3px rgba(0,0,0,0.25);
}

.bannerText .textArea{
	width: 50%;
	margin:0 25%;
}

.bannerText a{
	position: relative;
	top:0;
	display: inline-block;
	margin:10px calc( 50% - 75px);
	width: 150px;
	line-height: 50px;
	color: #fff;
	background: rgb(69, 153, 18);
	font-size: 15px;
	cursor: pointer;
	transition: .2s;
	border-radius: 5px;
	overflow: hidden;
	text-align: center;
}

.bannerText a:hover{
	top:-2px;
	background: #07BD5D;
	box-shadow: 0 2px 3px rgba(0,0,0,0.25);
}

.textArea{
	line-height: 25px;
	font-size: 15px;
	text-align: justify;
	letter-spacing: 0.5px;
}



#indexAbout{
	padding: 75px 0;
	text-align: center;
	border-bottom:#aaa 1px solid;
}

#indexAbout .textArea{
	width: 60%;
	margin:0 20%;
	color: #666;
	border-top:rgb(69, 153, 18) 1px solid;
	padding-top: 10px;
}



#focus .wrapper{
	padding: 50px 0;
}

#focusItem{
	overflow: hidden;
}

#focusItem li{
	position: relative;
	float: left;
	width: 23%;
	height: 425px;
	margin:0 1%;
	border-radius: 5px;
	overflow: hidden;
	background: #eee;
	padding-bottom: 15px;
	transition: .2s;
	top:0;
}

#focusItem li img{
	width: 100%;
}

#focusItem li:hover{
	top:-2px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.25);
}

#focusItem li:hover .foncusBTN{
	background: #07BD5D;
}

.focusText{
	width: calc( 100% - 40px);
	padding:20px;
}

.focusText p{
	line-height: 25px;
	font-size: 13px;
	text-align: justify;
	letter-spacing: 0.25px;
	color: #666;
}

.foncusBTN{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background: rgb(69, 153, 18);
	border: 0px;
	transition: .2s;
}



.slick-next, .slick-prev{
	position: absolute;
	top:50%;
	width:50px;
	height: 50px;
	margin-top: -25px;
	transition:.1s;
	border: 0;
	font-size: 0;
	opacity: .5;
}

.slick-next:hover, .slick-prev:hover{
	opacity: 1;
}

.slick-next{
	right:5%;
	background:url("../images/next.png") center no-repeat;
	background-size: contain;
}

.slick-prev{
	left:5%;
	background:url("../images/prev.png") center no-repeat;
	background-size: contain;
}





@media screen and (min-width: 1200px){

}

@media screen and (min-width: 768px) and (max-width: 979px) {

	.bannerIndexContent img{
		margin:-100px 0;
	}

	#focusItem li{
		width: 46%;
		margin:25px 2%;
	}

}

@media screen and (max-width: 767px) {
	
	.bannerIndexContent img{
		margin: 0;
	}

	.bannerText{
		width: 90%;
		margin: -25px 5% 0;
	}

	.bannerText .textArea{
		display: none;
	}

	#indexAbout .textArea{
		width: 80%;
		margin:0 10%;
	}

	#focusItem li{
		width: 100%;
		height: auto;
		margin:15px 0;
		text-align: center;
		padding-bottom: 0px;
	}

	#focusItem li img{
		-webkit-filter:brightness(50%) !important;
		filter:brightness(50%) !important;
	}

	.focusText{
		position: absolute;
		top:50%;
		margin-top: -50px;
		color: #fff;
		text-shadow: 0 0 5px rgba(0,0,0,0.35);
	}

	.focusText p{
		display: none;
	}
}

@media screen and (max-width: 480px) {

}

@media screen and (max-device-width: 480px) {
	
}







